/* home page styles */

.campuses H2,
.corridor H2  										{ border-top:1px solid #999; padding-top:15px;
													  font-size:30px; }

/* buttons */
A.button											{ border:1px solid #a1a1a1; padding:8px 30px;
													  font-size:18px; cursor:pointer; color:#333; 
													  transition: border .3s, color .3s; }
A.button:hover 										{ border:1px solid #f68b1f;
													  cursor:pointer; color:#f68b1f; }

.content-section .expand							{ display:none;  }
.content-section .expand.open						{ display:block; }

/* styles overrides */
.content-section:nth-child(odd)						{ background-color:none; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* bootstrap overrides */
	.campuses .custom-offset 							{ margin-left:4.33%; }

}

/*################################################################################################*/
/* VIDEO */
/*################################################################################################*/

#home-video-header 									{ position:relative;
													  background:#000; }
#home-video											{ position:relative; max-width:100%; height:0; overflow:hidden; /*padding-bottom:33.875%;*/ padding-bottom:38.2979%;
													  background:#000; }
#home-video::before 								{ content:' '; position:absolute; z-index: 50;
													  top:0; left:0; right:0; bottom:0;
													  background:rgba(0,0,0,0.5);}
.playing #home-video::before 						{ display:none; }

#home-video VIDEO,
#home-video .video	 								{ position:absolute; top:0; left:0; width:100%; height:100%; z-index:49; }

/* buttons */
#home-video BUTTON 									{ border:none; padding:0; opacity:0.5;
													  background:none;
													  color:#FFF; }
#home-video BUTTON:hover 							{ opacity:1; }
#home-video .btn-play-large 						{ height:40px; width:40px; line-height:40px; border:2px solid #FFF; border-radius:50%;
													  font-size:18px; text-align:center; }
#home-video .btn-play-large .fa 					{ display:block; padding-left:4px; }

/* controls */
#home-video .video-controls 						{ display:none; position:absolute; bottom:5px; width:100%; z-index:51;
													  text-align:center; }
#home-video .video-controls BUTTON					{ padding:10px;
													  font-size:16px; }

/* overlay */
#home-video .video-overlay 							{ position:absolute; top:50%; left:0; right:0; margin-top:-20px; margin-left:-20px; height:45px;  z-index:51;
													  text-align:center; }
#home-video .video-overlay:after 					{ content:' '; position:absolute; height:100%; width:40%; height:100%; right:0; top:0;
													  background:url(../images/video-discover-text.png) center left no-repeat;
													  background-size:contain; }
/* video nav links */
#video-nav-links 									{ padding:15px; z-index:51; }
#video-nav-links UL 								{ padding-left:0; }
#video-nav-links A 									{ display:inline-block; margin:7px 0; width:100%; height:45px; line-height:45px; border:1px solid #a1a1a1; overflow:hidden;
													  background:rgba(25,25,25,0.1);
													  color:#FFF; font-size:14px; text-align:center; white-space:nowrap; text-overflow:ellipsis; 
													  transition: background .3s; }
#video-nav-links A:hover							{ background: #252525; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#home-video .btn-play-large						{ font-size:30px; height:70px; width:70px; line-height:70px; }

	/* controls */
	#home-video .video-controls 					{ bottom:0; }

	/* overlay */
	#home-video .video-overlay						{ margin-top:-35px; margin-left:-35px; height:80px;}
	#home-video .video-overlay:after 				{ width:40%; }

	/* video nav links */
	#video-nav-links 								{ position:absolute; bottom:15px; left:0; right:0; padding:0; z-index:99;
													  text-align:center; white-space:nowrap; }
	#video-nav-links A 								{ margin:0 7px; width:220px; min-height:45px; height:auto; line-height:50px;
													  font-size:18px; }
}


/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#video-nav-links 								{ bottom:60px; }
}

/*################################################################################################*/
/* SLIDER */
/*################################################################################################*/

.slider 											{ margin-bottom:0; }

/*################################################################################################*/
/* CAMPUSES */
/*################################################################################################*/

.campuses 											{ padding:50px 0; }
.campuses .campus 									{ position:relative; margin-bottom:10px; }
.campuses .campus .name 							{ position:absolute; bottom:2px; left: 15px;
													  color:#FFF; font-size:30px; text-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }
.campuses .blurb									{ border-top:1px solid #999; padding-top:15px;
													  font-size:22px; }

/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.campuses .campus 								{ margin-bottom:0; }
	.campuses .campus .name 						{ left: auto; right:15px; }
	.campuses .row:first-child						{ margin-bottom:30px; }
}

/*################################################################################################*/
/* HEARD IN THE CORRIDOR */
/*################################################################################################*/

.corridor 											{ padding:50px 0;
													  background:url(../images/bg-corridor.png) no-repeat right top;
													  color:#000; }
.corridor .widget-title								{ margin:0 0 15px;
													  font-size:24px; }

.corridor .instagram,
.corridor .twitter,
.corridor .post-item								{ margin-bottom:30px; }

/* instagram */
.corridor .instagram .widget-title:before			{ content:'\f16d'; font-family:FontAwesome; padding-right:10px; }
.null-instagram-feed 								{  }
.null-instagram-feed A 								{ color:inherit; }
.null-instagram-feed A:hover						{ text-decoration:none; color:#63AEFA; }
.null-instagram-feed .widget-title SPAN				{ display:block; }

.null-instagram-feed .instagram-pics 				{ list-style:none; padding:0; margin:0; }
.null-instagram-feed .instagram-pics:after			{ overflow:hidden; display:block; height:0; content:" "; clear:both; }
.null-instagram-feed .instagram-pics LI 			{ float:left; width:50%; padding:0 8px 8px 0; }
.null-instagram-feed .instagram-pics IMG			{ display:block; width:100%; height:auto; }

/* twitter */
.corridor .twitter .widget-title:before				{ content:'\f099'; font-family:FontAwesome; padding-right:8px; }
#twitterfeed UL 									{ list-style:none; margin:0; padding:0; line-height:normal;
													  font-size:15px; }
#twitterfeed UL LI									{ margin-bottom:15px; word-wrap: break-word; overflow-wrap: break-wrap; }

/* news feed */
.corridor .post-main 								{ display: inline; float: left; width: 60%; margin-left: 10px;}
.corridor .post-main H3								{ margin:10px 0 8px; }
.corridor .post-main H3 A							{ font-size:18px; color:#000; }
.corridor .post-main P								{ line-height:normal;
													  font-size:14px; }
.corridor .post-main A.more 						{ white-space:nowrap; }

.corridor .thumb-wrapper							{ display: inline; float: left; width: 30%; position:relative; }
.corridor .post-thumb .date							{ position:absolute; bottom:0; left:0; line-height:normal; padding:1px 10px 2px;
													  background:rgba(0,0,0,0.5);
													  color:#FFF; font-size:12px; font-weight:bold; }

.corridor .more-articles 							{ padding-top:20px;
													  text-align:center; }


/*================================================================================================*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.corridor .instagram,
	.corridor .twitter,
	.corridor .post-item							{ margin-bottom:0; }
	.corridor .post-main 							{ display: block; float: left; width: 100%; margin-left: 0;}
	.corridor .thumb-wrapper						{ display: block; float: none; width: 100%; }
}

/*================================================================================================*/
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
